*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:url(bg.jpg);}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:120px; position:relative;}

.pic11{background:url(pic_11.jpg) no-repeat; height:120px; position:relative;}
.pic11 .shipin{ width:305px; height:241px; position: absolute; left: 35px; top: -75px; }


.pic21{background:url(pic_21.jpg) no-repeat; height:120px; position:relative;}
.pic21 .t1{ width:302px; height:151px; position: absolute; left: 150px; top: 56px; }
.pic21 .t2{ width:302px; height:151px; position: absolute; left: 76px; top: 261px; }
.pic21 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.pic26{background:url(pic_26.jpg) no-repeat; height:120px; position:relative;}
.pic26 .t1{ width:207px; height:110px; position: absolute; left: 51px; top: 45px; }
.pic26 .t2{ width:592px; height:181px; position: absolute; left: 294px; top: -65px; }
.pic26 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#3c2d2a;}

.pic28{background:url(pic_28.jpg) no-repeat; height:120px; position:relative;}
.pic28 .t1{ width:207px; height:101px; position: absolute; left: 48px; top: 127px; }
.pic28 .t2{ width:592px; height:183px; position: absolute; left: 292px; top: 24px; }
.pic28 p{ font-family:"微软雅黑"; font-size:14px; line-height:22px; color:#3c2d2a;}

.pic39{background:url(pic_39.jpg) no-repeat; height:120px; position:relative;}
.pic39 .t1{ width:302px; height:151px; position: absolute; left: 194px; top: 25px; }
.pic39 .t2{ width:302px; height:115px; position: absolute; left: 557px; top: 48px; }
.pic39 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}
.pic39 span{ background-color:#51b8a5;}

.pic44{background:url(pic_44.jpg) no-repeat; height:120px; position:relative;}
.pic44 .t1{ width:253px; height:116px; position: absolute; left: 44px; top: 69px; }
.pic44 .t2{ width:251px; height:119px; position: absolute; left: 350px; top: 70px; }
.pic44 .t3{ width:243px; height:113px; position: absolute; left: 655px; top: 73px; }
.pic44 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#3c2d2a;}

.pic49{background:url(pic_49.jpg) no-repeat; height:120px; position:relative;}
.pic49 .t1{ width:701px; height:49px; position: absolute; left: 132px; top: 11px; }
.pic49 .t2{ width:703px; height:47px; position: absolute; left: 132px; top: 360px; }
.pic49 .gun3{ width:776px; height:182px; position: absolute; left: 86px; top: 82px; }
.pic49 p{ font-family:"微软雅黑"; font-size:16px; line-height:22px; color:#FFF;}

.pic59{background:url(pic_59.jpg) no-repeat; height:120px; position:relative;}
.pic59 .t1{ width:333px; height:122px; position: absolute; left: 62px; top: 9px; }
.pic59 .t2{ width:345px; height:112px; position: absolute; left: 62px; top: 240px; }
.pic59 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.pic65{background:url(pic_65.jpg) no-repeat; height:422px; position:relative;}

.pic66{background:url(pic_66.jpg) no-repeat; height:175px; position:relative;}
.pic66 .t1{ width:500px; height:128px; position: absolute; left: 387px; top: 20px; }
.pic66 .t2{ width:345px; height:112px; position: absolute; left: 62px; top: 240px; }
.pic66 p{ font-family:"微软雅黑"; font-size:18px; line-height:26px; color:#3c2d2a;}
.pic66 span{ font-size:22px; font-weight:bold;}
